Subject: bug#70019: 30.0.50; bookmark-set: fringe icon (again)

From: Karl Fogel <[email-masked]>
Date: Wed, 27 Mar 2024 15:45:55 -0500

On 27 Mar 2024, Eli Zaretskii wrote:
>> From: Dani Moncayo <[email-masked]>
>> Date: Wed, 27 Mar 2024 11:52:02 +0100
>> 
>> Another misbehavior I see:
>> 
>> 1. Open some *info* manual and set a named bookmark there. 
>> E.g. [C-h
>> r C-x r m f o o RET].
>> 2. Kill the *info* buffer and open it again: [C-x k RET C-h r].
>> 
>> When I do that, I don't see the bookmark icon in the fringe 
>> (wrong).
>> But I _do_ see the icon if I _jump_ to the bookmark: [C-x r b f 
>> o o RET]
>
>Karl and Juri, would you please look into these two issues 
>regarding
>bookmarks in Info buffers?

Okay; I'll try to look into it this weekend.  Thank you for 
calling this to our attention.

Best regards,
-Karl